Subject: RE: Help on using a gcc compiled library in a VC++ application
From: [email-masked] (Bernard Dautrevaux)

13 Jan 1999 12:13:49 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: "'S. Krishnaprasad'" <[email-masked]>,
        cygwin
	 <[email-masked]>

> -----Message d'origine-----
> De:	S. Krishnaprasad [SMTP:[email-masked]]
> Date:	Monday, January 11, 1999 11:47
> À:	cygwin
> Objet:	Help on using a gcc compiled library in a VC++
> application
> 
> Hi everybody,
>     I am compiling a library using cygwin b20 gcc compiler.
> It creates a lib.a file. Can I use that library file for developing an
> application under Windows.
>  
You can :-), IFF you compile your app with gcc... If (as the subject
implies) you want to compile your app with VC++, you'll have to also
recompile your library with VC++... 8-(

	I need this immediately.
>  
> My email address is
> [email-masked]
> <mailto:[email-masked]>
>  
> Thanks in anticipation
>  
You're welcome

	Bernard

------------------------------------------------------------------------
------
Bernard Dautrevaux
Microprocess Ingéniérie
97 bis, rue de Colombes
92400 COURBEVOIE
FRANCE
Tel:	+33 (0) 1 47 68 80 80
Fax:	+33 (0) 1 47 88 97 85
e-mail:	[email-masked]
	[email-masked]
------------------------------------------------------------------------
------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".